#!/usr/bin/env python
# -*- coding: utf-8 -*-
# 流程
from gm_types.error import ERROR

from rpc.decorators import bind, bind_context
from rpc.tool.error_code import gen

from launch.cache import StartupProcess


@bind("api/launch/get_tech_process_for_register")
def get_tech_process_for_register():
    """
    获取流程
    :return:
    """
    return StartupProcess.get_start_up_process_deploy()
